<?php 
session_start();
ob_start();
$conn=mysqli_connect("localhost","zahpanel_global_visa_way","zahpanel_global_visa_way","zahpanel_global_visa_way");
$domain="https://globalvisaway.com/";
$hosting_email="no-reply@globalvisaway.com";
$recaptcha_secret = "6Leqq4YrAAAAAGZmy3h_CADTJtYKIbSrp7sCflJX";
$recaptcha_site = "6Leqq4YrAAAAAKcgyWHBhtZk6O91y44XbnbLUyIc";
?>
